<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92bb210c4b4970deaed9aad4a4767880">
  <dict>
    <!--2018-11-29 19:58:44.000-->
    <int key="num_match">10</int>
    <!--2018-11-29 19:58:47.000-->
    <int key="num_match_short">7</int>
    <!--2020-04-08 14:29:58.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
